Subject: Re: 3DStudio Max
From: [email-masked] (Alan Chan )
To: [email-masked]
Date: Sat, 16 Mar 1996 19:40:53 -0800

You wrote: 
>
>I think after the cloud of hype clears you'll see that Max has too 
much of
>3ds' short comings to be a great program.
>
>It comes with the same old renderer. I know, I know, you can use a 
plugin
>render engine $$$. Allen mentioned this about LW but I personally like 
LW's
>just fine.
>
>Of course this was just my 2 cents worth (I use LW) 
>If I used Max it would have been my 2 dollars worth

Ace Miles, champion of Lightwave!

Absolutely right, the key reason I use Lightwave is for the quality of 
its renders.

AC